Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » ServerTools (WTP) » The selection is not within a valid module
The selection is not within a valid module [message #180942] Thu, 05 October 2006 19:28 Go to next message
Eclipse UserFriend
Originally posted by: aaron.esitenow.com

I'm getting this error with WTP 1.5.1 when I try to run a JSP file (any
JSP file in any folder location), in Eclipse. I have found a bug report
for it, and it was supposed to be fixed in 1.5.1, but upgrading to 1.5.1
actually introduced the problem to me. Before that, I'd get the "No
launchable artifact could be found" error. Anyone have a solution?
Re: The selection is not within a valid module [message #181597 is a reply to message #180942] Thu, 12 October 2006 19:20 Go to previous message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 2701
Registered: July 2009
Senior Member

aaron wrote:
> I'm getting this error with WTP 1.5.1 when I try to run a JSP file (any
> JSP file in any folder location), in Eclipse. I have found a bug report
> for it, and it was supposed to be fixed in 1.5.1, but upgrading to 1.5.1
> actually introduced the problem to me. Before that, I'd get the "No
> launchable artifact could be found" error. Anyone have a solution?

Please open a bug report for this including from where you chose the
Run On Server action. I believe it works if you try it from a
navigator view, just not from the editor context menu.
https://bugs.eclipse.org/bugs/enter_bug.cgi?product=Web%20To ols&component=jst.server

--
- Nitin


Nitin Dahyabhai
Eclipse WTP
IBM Emerging Technologies
Previous Topic:Snippets View Contributions Extension
Next Topic:stack trace trying to load wsdl
Goto Forum:
  


Current Time: Thu Jul 28 16:44:55 GMT 2016

Powered by FUDForum. Page generated in 0.01936 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software